Application: gvSIG desktop - gvSIG bugs #1055

No se restauran valores por defecto en propiedades de edicion/Default values don't restore in editing
properties

08/30/2012 09:44 AM - Abenchara Socorro

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: restore values, editing properties, propiedaBesylctaticion

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - No se restauran valores por defecto en propiedades de edicion:

Pasos

1.- Abrir gvSIG

2.- Abrir Vista Nueva

3.- Afadir capas snap_polygon, snap_lines, snap_point (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Pinchar botdn derecho del ratén sobre la capa snap_polygon y Comenzar edicién

5.- Pinchar botén derecho del raton sobre la capa snap_polygon e ir a Propiedades de edicion/Edicién

6.- Cambiar el valor de la tolerancia (8)

7.- Activar todas las capas
8.- Pinchar el botén de restaurar valores

La tolerancia vuelve a su valor original 4, pero las capas siguen todas activadas, no se restaura

ENG - Default values don't restore in editing properties:

Steps

1.- Open gvSIG

2.- Open NEW View

3.- Add layers snap_polygon, snap_lines, snap_point (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC select right button menu on layer selected (snap_polygon) and click Start edition

5.- In ToC select right button menu on layer selected (snap_polygon) and click Editing properties/Editing

6.- Change the value of Snap Tolerance (8)

7.- Mark all the layers to be used for snapping

8.- Click Restore defaults

Snap tolerance value changes to the original 4, but the checkboxes referred to layers are all active, they don't restore to the default
position

History

#1 - 10/30/2012 06:23 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 06:15 PM - Alvaro Anguix
- Status changed from New to Won't fix
http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

Yo creo que el restaurar valores por defecto afecta so6lo a la tolerancia, no a las capas que estan activas.
Mas que un bug, seria un feature que esta opcién ademas por defecto almacenara las capas activas (y no tengo claro su utilidad).
